summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-themes')
-rw-r--r--x11-themes/gtk-engines-iaora/ChangeLog8
-rw-r--r--x11-themes/gtk-engines-iaora/Manifest4
-rw-r--r--x11-themes/gtk-engines-iaora/files/digest-gtk-engines-iaora-1.0.113
-rw-r--r--x11-themes/gtk-engines-iaora/gtk-engines-iaora-1.0.11.ebuild26
-rw-r--r--x11-themes/gtk-engines-iaora/metadata.xml5
5 files changed, 46 insertions, 0 deletions
diff --git a/x11-themes/gtk-engines-iaora/ChangeLog b/x11-themes/gtk-engines-iaora/ChangeLog
new file mode 100644
index 000000000..42448fe59
--- /dev/null
+++ b/x11-themes/gtk-engines-iaora/ChangeLog
@@ -0,0 +1,8 @@
+# ChangeLog for x11-themes/gtk-engines-iaora
+# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
+# $Header: $
+
+ 12 Apr 2007; Pacho Ramos (pacho) <pacho@condmat1.ciencias.uniovi.es>
+ +gtk-engines-iaora-1.0.11.ebuild, +metadata.xml:
+ New ebuild for bug 170321
+
diff --git a/x11-themes/gtk-engines-iaora/Manifest b/x11-themes/gtk-engines-iaora/Manifest
new file mode 100644
index 000000000..2fa034dde
--- /dev/null
+++ b/x11-themes/gtk-engines-iaora/Manifest
@@ -0,0 +1,4 @@
+DIST ia_ora-gnome-1.0.11-1mdv2007.1.src.rpm 245603 RMD160 fb104b1fb4e56f52cdd03cce94dbb0a850c6aa62 SHA1 fe5112a696c2ac7ac97279334d3ee5254da89fe7 SHA256 40316748e128bc4c0b6e192601d003a1b43f83c9facc0906ff867842b3f12aa9
+EBUILD gtk-engines-iaora-1.0.11.ebuild 669 RMD160 b37cc85f0c1df068f44f88bd024cc4c730e71b24 SHA1 899de6b04d5aeefe411b3f7277b6159965359b2c SHA256 6fb65086a02f419738e3644f50ebb1c9d38d3ce24177018264ec258660c1fa21
+MISC ChangeLog 280 RMD160 3fab71566c1b77fb9762293f8ead576f55c43b0b SHA1 b4a33a572f0bb0f8c628fb19ff4b455fca823b48 SHA256 00766b690e2aed97b0373ed3514aeb78e7500a3dcbd82c60c8cb678c5ac03901
+MISC metadata.xml 170 RMD160 645927a396fdc21cdeb089fe42c5397332420ea6 SHA1 ac7f48a14fec325926f9ce1be8fbf1f311b4f2e4 SHA256 d797a2ec6f9dc516c9f9c1a758ee87ad3e8c43101b5dc76c2f872d5bd4639b42
diff --git a/x11-themes/gtk-engines-iaora/files/digest-gtk-engines-iaora-1.0.11 b/x11-themes/gtk-engines-iaora/files/digest-gtk-engines-iaora-1.0.11
new file mode 100644
index 000000000..b196ebc72
--- /dev/null
+++ b/x11-themes/gtk-engines-iaora/files/digest-gtk-engines-iaora-1.0.11
@@ -0,0 +1,3 @@
+MD5 66f0a6d211aceb0d9ef1ff206f9cb6b6 ia_ora-gnome-1.0.11-1mdv2007.1.src.rpm 245603
+RMD160 fb104b1fb4e56f52cdd03cce94dbb0a850c6aa62 ia_ora-gnome-1.0.11-1mdv2007.1.src.rpm 245603
+SHA256 40316748e128bc4c0b6e192601d003a1b43f83c9facc0906ff867842b3f12aa9 ia_ora-gnome-1.0.11-1mdv2007.1.src.rpm 245603
diff --git a/x11-themes/gtk-engines-iaora/gtk-engines-iaora-1.0.11.ebuild b/x11-themes/gtk-engines-iaora/gtk-engines-iaora-1.0.11.ebuild
new file mode 100644
index 000000000..5735bce99
--- /dev/null
+++ b/x11-themes/gtk-engines-iaora/gtk-engines-iaora-1.0.11.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2007 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+inherit rpm
+
+MDV_EXTRAVERSION="1mdv2007.1"
+
+DESCRIPTION="Mandriva's Ia Ora theme for GTK2 and Metacity"
+HOMEPAGE="http://www.mandriva.com/"
+SRC_URI="ftp://ftp.free.fr/pub/Distributions_Linux/MandrivaLinux/official/2007.1/SRPMS/main/release/ia_ora-gnome-${PV}-${MDV_EXTRAVERSION}.src.rpm"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+DEPEND="x11-themes/gnome-icon-theme"
+
+RDEPEND="${DEPEND}"
+
+S=${WORKDIR}/ia_ora-gnome-${PV}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "emake install failed"
+ dodoc AUTHORS COPYING README ChangeLog
+}
diff --git a/x11-themes/gtk-engines-iaora/metadata.xml b/x11-themes/gtk-engines-iaora/metadata.xml
new file mode 100644
index 000000000..7e3286984
--- /dev/null
+++ b/x11-themes/gtk-engines-iaora/metadata.xml
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<herd>maintainer-wanted</herd>
+</pkgmetadata>